body {
    min-height: 100vh!important;
}

.cpe_logo_public {
    width: 200px;
}

.ccc_logo_public {
    width: 100px;
}

.cpe_logo{
    width:150px;
}

.btn-cpe {
    background-color: #ff0066;
    color: #fff;
}

.text-cpe {
    color: #ff0066!important;
}

.bg-cpe {
    background-color: #ff0066!important;
}

.custom-toggler.navbar-toggler-icon {
    background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 32 32' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgb(255,0,102)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 8h24M4 16h24M4 24h24'/%3E%3C/svg%3E")!important;
    cursor: pointer;
}

.navbar-light .navbar-toggler {
    border: none;
    border-color: transparent;
}

.accordion {
    border-left: 3px solid #ff0066;
    border-radius: 0.25rem;
}

.accordion-button:not(.collapsed) {
    color: #000!important;
    background-color: rgba(255,0,102,.1)!important;
}

.accordion-button:focus {
    border-color: #e5e7eb!important;
    box-shadow: none!important;
}

@media(max-width: 767px) {
    .cpe_logo_public {
        width: 120px;
    }

    .ccc_logo_public {
        width: 80px;
    }

    label.form-check-label {
        font-size: 18px;
    }

}
